Java SE 6をインストールしたいのですが、どうしてもうまくいきません。
ちなみにMacです。どうすればインストールできますか?

このQ&Aに関連する最新のQ&A

A 回答 (5件)

JavaのMac版はアップルが配布して居ます。


JAVAのDLページではOSX10.5はJAVA6.0は無いので、使用は出来ないですね。
尚;おそらく64ビット版Macとはメモリが2GB以上搭載可能な機種でしょう。
    • good
    • 0

> 色々と検索して10.5アップデートにいきついたのですが


> 64 ビット対応の Intel Mac にのみインストール
> が可能らしく私の3年前のマシンでは無理みたいなんです。
> これは諦めるしかないのでしょうか?

No.2で紹介したリンク先には、そう書かれています。「みたい」ではなく、そうなんです。
    • good
    • 0

有るアプリケーションと言われても我々はエスパーでは有りませんので


具体的な名称を教えて下さい。

アップデートで出てこないのは此れ以上のアップデートが
必要ないからです。

この回答への補足

使おうとしているのはLimewireの最新バージョンです。
ちなみに違法ではない国で使う予定です。

補足日時:2009/05/29 08:34
    • good
    • 0

Java for Mac OS X 10.5 Update 1


http://www.apple.com/jp/ftp-info/reference/javaf …

Java for Mac OS X 10.5 Update 2
http://www.apple.com/jp/ftp-info/reference/javaf …

Java for Mac OS X 10.5 Update 2 について
http://support.apple.com/kb/HT2733?viewlocale=ja …

この回答への補足

ありがとうございます。
ただアップデートは試しているものの何もJavaに関しては何もでてこないんですよね。
ある、アプリケーションを起動するのに1.6+バージョンのJavaが必要ということで困っているのですが
色々と検索して10.5アップデートにいきついたのですが
64 ビット対応の Intel Mac にのみインストール
が可能らしく私の3年前のマシンでは無理みたいなんです。
これは諦めるしかないのでしょうか?

補足日時:2009/05/29 04:05
    • good
    • 0

Java SE 6はwindows様用だと思いますが。



macの場合はアップルメニューのソフトウェアアップデート機能を使用します。

参考URL:http://www.java.com/ja/download/apple_manual.jsp …

この回答への補足

ありがとうございます。
ただアップデートは試しているものの何もJavaに関しては何もでてこないんですよね。
ある、アプリケーションを起動するのに1.6+バージョンのJavaが必要ということで困っているのですが
色々と検索して10.5アップデートにいきついたのですが
64 ビット対応の Intel Mac にのみインストール
が可能らしく私の3年前のマシンでは無理みたいなんです。
これは諦めるしかないのでしょうか?

補足日時:2009/05/29 03:58
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング